/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * nsp.css
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * toplevel
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
* { 
    color: #463300; 
}

body {
    background-color: #FFFFFD;
}

.leftrule {
    background-color: #DBA71C;
    color: #DBA71C;
    border: none;
}

a:link    {color: #782000; text-decoration:none;}
a:visited {color: #463300}
a:hover   {color: #EEEE00}
a:active  {color:red}

.nsp-descbox {
    background-color: #FADB73;
    border-style: outset; 
    border-width: medium;
    }
    
.nsp-descbox p {
    margin: 10px;
    margin-top: 0px;
    text-indent: 0px;
    text-align: justify;
    padding-left: 0;
    padding-right: 0; 
}


.linkbutton {
  /* Sliding right image */
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    }
.linkbutton span {
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    color: #f0e0ff;
    } 
    
.nsplabel {
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    font-style:italic;
    color: #63300;
    }
.nsplabel span{
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    color: #463300;
  }
    
#bag {
    left: 300;
    top: 45;
    }
#bagbox {
    position: absolute;
    right: 0px;
    margin-top: 50px;
    width: 27%; 
    z-index: 200;
    }    
#bellows {
    left: 50;
    top: 80;
    }
#bellowbox {
    position: absolute;
    top: 200px;
    width: 23%;
    margin-top: 25px;
    margin-left: 1%;
    }
#blowpipe {
    left: 180;
    top: 255
    }
#blowpipebox {
    position: absolute;
    top: 540;
    left: 12%;
    width: 24%;
    }
#chanter {
    left: 190;
    top: 400;
    }
#chanterbox {
    position: absolute;
    right: 0%;
    top: 570px;
    width: 32%; 
    }
#drones { 
    left: 100;
    top: -10;
    }
#dronebox {
    position: static;
    top: 0;
    left: 0;
    width: 68%; 
    }
#pitchpipes {
    position: static;
    clear: right;
    left: 0%;
    top: 0px;
    width: 57%; 
    margin-bottom: 15px; 
    }
#smallpipesbox{
    position: relative;
    border-style: none;
    margin-top: 65px;
    margin-left: 23%; 
    z-index: 150;
    }
/*#summary {
    margin-right: 360px !important;
    } */
#utube {
    width: 560; 
    height:315;
    }



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * -> The End <-
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
